

.image_hover .images_holder img {
  width: 100%;
}
@media only screen and (max-width: 760px) {
.image_hover .images_holder img, .image_hover .images_holder img.hover_image {
max-width:50%;
margin: 12px auto !important;
}
.image_hover .images_holder:hover img.hover_image {
left:25% !important;
}
}